Skip to main content
`Ctrl`+`K`

# MatFactorFactorizeSchurComplement

Factorize the Schur complement matrix computed during the factorization step

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatFactorFactorizeSchurComplement(Mat F)

Logically Collective

## Input Parameter

- F - the factored matrix obtained by calling `MatGetFactor()`

## Note

Must be called after `MatFactorSetSchurIS()`

## See Also

Matrices, `Mat`, `MatGetFactor()`, `MatFactorSetSchurIS()`, `MatFactorInvertSchurComplement()`

## Level

advanced

## Location

src/mat/interface/matrix.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages